.ladda-button {
    position: relative;
}
.ladda-button .ladda-spinner {
    display: inline-block;
    height: 32px;
    margin-top: 0;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    width: 32px;
    z-index: 2;
}
.ladda-button .ladda-label {
    position: relative;
    z-index: 3;
}
.ladda-button .ladda-progress {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.1s linear 0s !important;
    visibility: hidden;
    width: 0;
}
.ladda-button[data-loading] .ladda-progress {
    opacity: 1;
    visibility: visible;
}
.ladda-button, .ladda-button .ladda-spinner, .ladda-button .ladda-label {
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s !important;
}
.ladda-button[data-style="zoom-in"], .ladda-button[data-style="zoom-in"] .ladda-spinner, .ladda-button[data-style="zoom-in"] .ladda-label, .ladda-button[data-style="zoom-out"], .ladda-button[data-style="zoom-out"] .ladda-spinner, .ladda-button[data-style="zoom-out"] .ladda-label {
    transition: all 0.3s ease 0s !important;
}
.ladda-button[data-style="expand-right"] .ladda-spinner {
    right: -6px;
}
.ladda-button[data-style="expand-right"][data-size="s"] .ladda-spinner, .ladda-button[data-style="expand-right"][data-size="xs"] .ladda-spinner {
    right: -12px;
}
.ladda-button[data-style="expand-right"][data-loading] {
    padding-right: 56px;
}
.ladda-button[data-style="expand-right"][data-loading] .ladda-spinner {
    opacity: 1;
}
.ladda-button[data-style="expand-right"][data-loading][data-size="s"], .ladda-button[data-style="expand-right"][data-loading][data-size="xs"] {
    padding-right: 40px;
}
.ladda-button[data-style="expand-left"] .ladda-spinner {
    left: 26px;
}
.ladda-button[data-style="expand-left"][data-size="s"] .ladda-spinner, .ladda-button[data-style="expand-left"][data-size="xs"] .ladda-spinner {
    left: 4px;
}
.ladda-button[data-style="expand-left"][data-loading] {
    padding-left: 56px;
}
.ladda-button[data-style="expand-left"][data-loading] .ladda-spinner {
    opacity: 1;
}
.ladda-button[data-style="expand-left"][data-loading][data-size="s"], .ladda-button[data-style="expand-left"][data-loading][data-size="xs"] {
    padding-left: 40px;
}
.ladda-button[data-style="expand-up"] {
    overflow: hidden;
}
.ladda-button[data-style="expand-up"] .ladda-spinner {
    left: 50%;
    margin-left: 0;
    top: -32px;
}
.ladda-button[data-style="expand-up"][data-loading] {
    padding-top: 54px;
}
.ladda-button[data-style="expand-up"][data-loading] .ladda-spinner {
    margin-top: 0;
    opacity: 1;
    top: 26px;
}
.ladda-button[data-style="expand-up"][data-loading][data-size="s"], .ladda-button[data-style="expand-up"][data-loading][data-size="xs"] {
    padding-top: 32px;
}
.ladda-button[data-style="expand-up"][data-loading][data-size="s"] .ladda-spinner, .ladda-button[data-style="expand-up"][data-loading][data-size="xs"] .ladda-spinner {
    top: 4px;
}
.ladda-button[data-style="expand-down"] {
    overflow: hidden;
}
.ladda-button[data-style="expand-down"] .ladda-spinner {
    left: 50%;
    margin-left: 0;
    top: 62px;
}
.ladda-button[data-style="expand-down"][data-size="s"] .ladda-spinner, .ladda-button[data-style="expand-down"][data-size="xs"] .ladda-spinner {
    top: 40px;
}
.ladda-button[data-style="expand-down"][data-loading] {
    padding-bottom: 54px;
}
.ladda-button[data-style="expand-down"][data-loading] .ladda-spinner {
    opacity: 1;
}
.ladda-button[data-style="expand-down"][data-loading][data-size="s"], .ladda-button[data-style="expand-down"][data-loading][data-size="xs"] {
    padding-bottom: 32px;
}
.ladda-button[data-style="slide-left"] {
    overflow: hidden;
}
.ladda-button[data-style="slide-left"] .ladda-label {
    position: relative;
}
.ladda-button[data-style="slide-left"] .ladda-spinner {
    left: 100%;
    margin-left: 0;
}
.ladda-button[data-style="slide-left"][data-loading] .ladda-label {
    left: -100%;
    opacity: 0;
}
.ladda-button[data-style="slide-left"][data-loading] .ladda-spinner {
    left: 50%;
    opacity: 1;
}
.ladda-button[data-style="slide-right"] {
    overflow: hidden;
}
.ladda-button[data-style="slide-right"] .ladda-label {
    position: relative;
}
.ladda-button[data-style="slide-right"] .ladda-spinner {
    left: 16px;
    margin-left: 0;
    right: 100%;
}
.ladda-button[data-style="slide-right"][data-loading] .ladda-label {
    left: 100%;
    opacity: 0;
}
.ladda-button[data-style="slide-right"][data-loading] .ladda-spinner {
    left: 50%;
    opacity: 1;
}
.ladda-button[data-style="slide-up"] {
    overflow: hidden;
}
.ladda-button[data-style="slide-up"] .ladda-label {
    position: relative;
}
.ladda-button[data-style="slide-up"] .ladda-spinner {
    left: 50%;
    margin-left: 0;
    margin-top: 1em;
}
.ladda-button[data-style="slide-up"][data-loading] .ladda-label {
    opacity: 0;
    top: -1em;
}
.ladda-button[data-style="slide-up"][data-loading] .ladda-spinner {
    margin-top: 0;
    opacity: 1;
}
.ladda-button[data-style="slide-down"] {
    overflow: hidden;
}
.ladda-button[data-style="slide-down"] .ladda-label {
    position: relative;
}
.ladda-button[data-style="slide-down"] .ladda-spinner {
    left: 50%;
    margin-left: 0;
    margin-top: -2em;
}
.ladda-button[data-style="slide-down"][data-loading] .ladda-label {
    opacity: 0;
    top: 1em;
}
.ladda-button[data-style="slide-down"][data-loading] .ladda-spinner {
    margin-top: 0;
    opacity: 1;
}
.ladda-button[data-style="zoom-out"] {
    overflow: hidden;
}
.ladda-button[data-style="zoom-out"] .ladda-spinner {
    left: 50%;
    margin-left: 32px;
    transform: scale(2.5);
}
.ladda-button[data-style="zoom-out"] .ladda-label {
    display: inline-block;
    position: relative;
}
.ladda-button[data-style="zoom-out"][data-loading] .ladda-label {
    opacity: 0;
    transform: scale(0.5);
}
.ladda-button[data-style="zoom-out"][data-loading] .ladda-spinner {
    margin-left: 0;
    opacity: 1;
    transform: none;
}
.ladda-button[data-style="zoom-in"] {
    overflow: hidden;
}
.ladda-button[data-style="zoom-in"] .ladda-spinner {
    left: 50%;
    margin-left: -16px;
    transform: scale(0.2);
}
.ladda-button[data-style="zoom-in"] .ladda-label {
    display: inline-block;
    position: relative;
}
.ladda-button[data-style="zoom-in"][data-loading] .ladda-label {
    opacity: 0;
    transform: scale(2.2);
}
.ladda-button[data-style="zoom-in"][data-loading] .ladda-spinner {
    margin-left: 0;
    opacity: 1;
    transform: none;
}
.ladda-button[data-style="contract"] {
    overflow: hidden;
    width: 100px;
}
.ladda-button[data-style="contract"] .ladda-spinner {
    left: 50%;
    margin-left: 0;
}
.ladda-button[data-style="contract"][data-loading] {
    border-radius: 50%;
    width: 52px;
}
.ladda-button[data-style="contract"][data-loading] .ladda-label {
    opacity: 0;
}
.ladda-button[data-style="contract"][data-loading] .ladda-spinner {
    opacity: 1;
}
.ladda-button[data-style="contract-overlay"] {
    box-shadow: 0 0 0 2000px transparent;
    overflow: hidden;
    width: 100px;
}
.ladda-button[data-style="contract-overlay"] .ladda-spinner {
    left: 50%;
    margin-left: 0;
}
.ladda-button[data-style="contract-overlay"][data-loading] {
    border-radius: 50%;
    box-shadow: 0 0 0 2000px rgba(0, 0, 0, 0.8);
    width: 52px;
}
.ladda-button[data-style="contract-overlay"][data-loading] .ladda-label {
    opacity: 0;
}
.ladda-button[data-style="contract-overlay"][data-loading] .ladda-spinner {
    opacity: 1;
}
/*
.ladda-button {
    background: none repeat scroll 0 0 #666;
    border: 1px solid transparent;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    padding: 14px 18px;*/
}
/*
.ladda-button:hover {
    background-color: #888;
    border-color: rgba(0, 0, 0, 0.07);
}
*/
.ladda-button[data-color="green"] {
    background: none repeat scroll 0 0 #2aca76;
}
.ladda-button[data-color="green"]:hover {
    background-color: #38d683;
}
.ladda-button[data-color="blue"] {
    background: none repeat scroll 0 0 #53b5e6;
}
.ladda-button[data-color="blue"]:hover {
    background-color: #69bfe9;
}
.ladda-button[data-color="red"] {
    background: none repeat scroll 0 0 #ea8557;
}
.ladda-button[data-color="red"]:hover {
    background-color: #ed956e;
}
.ladda-button[data-color="purple"] {
    background: none repeat scroll 0 0 #9973c2;
}
.ladda-button[data-color="purple"]:hover {
    background-color: #a685ca;
}
.ladda-button[data-color="mint"] {
    background: none repeat scroll 0 0 #16a085;
}
.ladda-button[data-color="mint"]:hover {
    background-color: #19b698;
}
.ladda-button[disabled], .ladda-button[data-loading] {
    background-color: #999;
    border-color: rgba(0, 0, 0, 0.07);
    cursor: default;
}
.ladda-button[disabled]:hover, .ladda-button[data-loading]:hover {
    background-color: #999;
    cursor: default;
}
.ladda-button[data-size="xs"] {
    padding: 4px 8px;
}
.ladda-button[data-size="xs"] .ladda-label {
    font-size: 0.7em;
}
.ladda-button[data-size="s"] {
    padding: 6px 10px;
}
.ladda-button[data-size="s"] .ladda-label {
    font-size: 0.9em;
}
.ladda-button[data-size="l"] .ladda-label {
    font-size: 1.2em;
}
.ladda-button[data-size="xl"] .ladda-label {
    font-size: 1.5em;
}
